## premake4 4.3%2Brepack1

=== debian/control ===
Source: premake4
Section: devel
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Cameron Hart <cam@bitshifter.net.nz>
Build-Depends: debhelper (>= 7), cdbs (>= 0.4.89), liblua5.1-0-dev, pkg-config
Standards-Version: 3.9.4
Homepage: http://industriousone.com/premake

Package: premake4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: cross-platform build script generator
 Premake allows you to manage your project configuration 
 in one place and still support those pesky IDE-addicted Windows 
 coders and/or cranky Linux command-line junkies. It allows you 
 to generate project files for tools that you do not own. It saves 
 the time that would otherwise be spent manually keeping several
 different toolsets in sync. And it provides an easy upgrade path
 as new versions of your favorite tools are released.
