## premake4 4.3+repack1

=== debian/changelog ===
premake4 (4.3+repack1-3) unstable; urgency=medium

  [ Andreas Tille ]
  * QA upload.
    Closes: #1104768
  * Maintain package in Debian/ team on Salsa
  * Fix Homepage + watch file
    Closes: #1082596
  * Replace cdbs by dh (and use Files-Excluded)
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add upstream metadata
  * Propagate hardening options
  + Remove redundant debian/README.source

  [ Nicolas Schodet ]
  * Fixing dependencies in pre-generated Makefile.
    (Closes: #1105641)

 -- Nicolas Schodet <nico@ni.fr.eu.org>  Tue, 27 May 2025 07:21:40 +0200

premake4 (4.3+repack1-2) unstable; urgency=low

  * Changed distribution from experimental to unstable.

 -- Cameron Hart <cam@bitshifter.net.nz>  Wed, 29 May 2013 23:49:54 +1000

premake4 (4.3+repack1-1) experimental; urgency=low

  * Initial release. (Closes: #696368)

 -- Cameron Hart <cam@bitshifter.net.nz>  Tue, 4 Apr 2013 07:38:00 +1100
