=== debian/control ===
Source: premake4
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: devel
Priority: optional
Build-Depends: debhelper-compat (= 13),
               liblua5.1-0-dev,
               pkgconf
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/premake4
Vcs-Git: https://salsa.debian.org/debian/premake4.git
Homepage: https://premake.github.io/

Package: premake4
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: cross-platform build script generator
 Premake allows you to manage your project configuration
 in one place and still support those pesky IDE-addicted Windows
 coders and/or cranky Linux command-line junkies. It allows you
 to generate project files for tools that you do not own. It saves
 the time that would otherwise be spent manually keeping several
 different toolsets in sync. And it provides an easy upgrade path
 as new versions of your favorite tools are released.
