=== debian/watch ===
version=4
opts="repacksuffix=+repack,dversionmangle=s/\+repack.//,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/premake/premake-4.x/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
