## premake4 4.3-maemo1

=== debian/changelog ===
premake4 (4.3-maemo1) unstable; urgency=low

  * "OptimizeSize" -> "Optimize"

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Fri, 15 Jul 2011 15:48:40 +0200
