=== debian/control ===
Source: premake4
Section: libs
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com> 
Build-Depends: debhelper (>= 5.0.42)
Standards-Version: 3.8.1
Homepage: http://industriousone.com/premake
XSBC-Bugtracker: https://sourceforge.net/tracker/?group_id=71616&atid=531878

Package: premake4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Powerfully simple build configuration
